RubyGems Navigation menu

devise_date_restrictable 的反向依赖 Latest version of the following gems require devise_date_restrictable

下载总次数 2,469

这个版本 860

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: